
FWG Internal - Bug #23824

FWG: Staging: Web app: Live Google Finnance Pricing: Need to correct the spelling of Finnance.

February 18, 2025 01:20 PM - Palash Tembhurnekar

Status: Closed Start date: February 18, 2025

Priority: Normal Due date:  

Assignee: Dinesh Pedagada % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

In Menu, Need to correct the spelling of Finnance here it should be Finance.

History

#1 - February 19, 2025 01:07 AM - Dinesh Pedagada

- Status changed from New to In Progress

#2 - February 20, 2025 03:57 AM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#3 - February 20, 2025 06:24 AM - Palash Tembhurnekar

Verified on staging web app, Now in the Live Google Finnance Pricing the spelling of Finnance is corrected to Finance. Done, marking it as

closed

#4 - February 20, 2025 06:24 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed
